Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2022 04:38:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Sub # Order Ref # 9574662447 Complaint No # 4540275

Dear Mr. Qusaib/Management Team

It’s very bad experience for me again, I called on last Wednesday & confirm this items am ready for collection for next day. And your call center person check with Al Zahia outlet & confirm me that I can go & collect this item on Thursday or Friday 08th or 9th Jul. But lack of your internal process, this order was cancelled without proper guidance. 

I tried to call your call center and the person explain the mistake was from there side and without asking he just end the call & next time i called & same person answer. He urged that am not attended your call. So as a customer I faced very bad customer service from your team. 

I spend lots of time for this order and final you all waisted my time.

As you said your are from management team, you should answer all the faced issues 

Awaiting for your reply,

Regards
Safeer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4601098